Subject: Re: CCL:SUMMARY: DFT B3LYP/6-31+G(d,p) Convergence Problem

From: Dmitry Khoroshun <[email-masked]>
Date: Tue, 7 Jul 1998 21:49:51 -0400 (EDT)

Hello!

I am sorry I have a stupid question:

> ================= Original Question (Tue, 9 Jun 1998) =================
> 
> After optimizing a structure (60 atoms, 37 non-H) at the HF/3-21G* level,
> I'm trying to calculate a DFT single point energy at the B3LYP/6-31+G(d,p)
> level, reading geometry and initial wave function from the checkpoint file.
> 
> After nearly seven days (!) of CPU time on a very fast machine, the job
> aborts without having converged, with the following end of the output file:
> 
> [snip]
>  >>>>>>>>>> Convergence criterion not met.
>  SCF Done:  E(RB+HF-LYP) =  -34352969.2846     A.U. after   65 cycles

Which molecule is that? I mean, for each non-H atom you have *million*
Hartree? It very well may be a convergence, grid, cutoff, or computational
strategy problem, but I would bet in any of this cases you will never
get such an energy in any calculation no matter what and how. 

>              Convg  =    0.1924D-03             -V/T = *******

Considering the V/T ratio, I would guess your calculation has just
crashed or something like that. Or you should immediately contact
DOE for a huge grant waiting there for you.

It is awesome many people get similar energies and fight them -- it
must be a pleasure!

Sincerely,
Dmitry Khoroshun